Wanted Quicken Personal would prefer v2008 but would consider an earlier version.